@import url(common.css);
*
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
}

p {margin:0; padding:0;}

body
{
	background: url('../img/bg_main.jpg');
}


#positioning_container
{
	width:1024px;
	margin:10px auto 0px auto;
}

#content_container
{

	background-color:#ffffff;
	padding-top:9px;
	padding-left:8px;
	float:left;
	width:1008px;

}

#main_head
{
	height:99px;
	width:1000px;
	background-color:#ffffff;
	background: url('../img/main_logo.jpg') repeat-x;
}

#lang_block
{
	width:261px;
	height:26px
}
.langbtn, .langbtn_active
{
	width:15px;
	height:7px;
	margin-right:8px;
	background-color:#80827c;
	font:10px Arial;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:2px;
	line-height:8px;
	float:left;
}

#ext_foot_block
{
	float:left;
	width:1008px;
	margin-top:9px;
	height:34px;
	display:block;
	background: #898989;
	padding-right: 8px;
}
#ext_foot_block img
{
	float:left;
	display:block;
}

.langbtn_active
{
	background-color:#596a22;

}

.langbtn a, .langbtn_active a
{
	text-decoration:none;
	color:#fff;
}

.langbtn img, #main_body_block, #main_menu, #main_body_content
{
	 float:left;
}


#main_body_block
{
	width:1008px;
	margin-bottom:30px;
	display:inline;
}

#main_body_block,
#main_menu,
#main_body_content
{
	background-color:#ffffff;
	display:inline;
}

#main_menu
{
	width:253px;
	display:inline;
	float:left;

}

#main_body_content
{
	width:707px;
	display:inline;
	float:left;
	font:12px Arial;
	color:#666666;
	display:block;
	text-align: justify;
}


#main_body_part_1
{
	width:318px;
	display:inline;
	float:left;
	overflow:hidden;
	padding-right: 25px;
	border-right: solid 1px #CFCFCF;
}

#main_body_part_1 p img, #main_body_part_1 img
{
	display:block;
}
#main_body_part_2
{
	width:318px;
	display:block;
	float:left;
	padding-left: 30px;
	padding-top: 1px;
}

#main_foot_block
{
	float:left;
	width:1008px;
	display:block;
	padding-bottom:8px;
}
#main_body_block
{

}


#main_body_block
{
/*	height:359px;*/
	float:left;
	background-color:#ffffff;
}

#main_foot_block_extended
{
	height:19px;
	font:10px Arial;
	color:#686868;
	float:left;
	margin-top:10px;
	margin-left:22px;
}


.top_link_inactive, .top_link, .top_link_inactive_2, .top_link_2, .top_link_3, .top_link_inactive_3, .top_link_inactive_4
{
	font:10px Arial;
	font-weight:bold;
	text-decoration:none;
	margin-left:17px;
}

.delimiter
{
	margin-top:10px;
}

.top_link_inactive, 
.top_link_inactive_2, 
.top_link_inactive_3
{
	color:#000000;
	margin-left:17px;
}

.top_link, 
.top_link_2, 
.top_link_3
{

	color:#596a22;
	font-weight:bold;
}

a.top_link, 
a.top_link_2 {
	color:#596a22;
}

a.top_link_inactive:hover, 
a.top_link_inactive_2:hover, 
a.top_link_inactive_3:hover, 
a.top_link_inactive_4:hover
{
	color:#596a22;
	font-weight:bold;
}


.top_link_inactive_2, 
.top_link_2
{
	margin-left:36px;
}

#main_body_content a,
#main_body_content a:active,
#main_body_content a:visited
{
	color:#596a22;
	text-decoration: none;
}

#main_body_content a:hover
{
	color:#596a22;
	text-decoration: underline;
}


#menu
{
	float:left;
	display:inline;
	margin-left:16px;
}
.magic_line
{
	position:absolute;
	width:1px;
	height:100%;
	background-color:#8f8f8f;
	margin-right:17px;
	float:left;
	height:23px;
	font-size:0px;
}

#head_magic_line
{
	position:absolute;
	background: url('../img/head_magic_line.jpg') no-repeat;
	width:5px;
	height:14px;
	z-index:1;
	margin-left:-2px;
}

#body_magic_line
{
	width:1px;
	float:left;
	height:100%;
	background-color:#8f8f8f;
}


.lang_sel
{
	width:12px;
/*	height:1px;*/
	display:block;
	background-color:#969797;
	margin-top:4px;
	font-size:0px;
	margin-left:1px;
	display:block;
	line-height:0px;
}

#foot_logo
{
	margin-left:50px;
	margin-right:15px;
}

#info_1, #info_2, #info_delim {
	color:#FFFFFF;
	display:inline;
	float:right;
	font-family:Arial;
	font-size:10px;
	margin-top:4px;
}
#info_delim {
	border-right: 1px solid #FFFFFF;
	margin: 5px 12px 0;
	height: 24px;
	width: 1px;
}
#info_1 a, #info_2 a {
	color:#ffffff;
	text-decoration: none;
}
#info_1 a:hover, #info_2 a:hover {
	color:#ffffff;
	text-decoration: underline;
}

#main_body_mid_part
{
	width:1px;
	height:394px;
	display:block;
	background-color:#c6c6c6;
	margin-left: 30px;
	float:left;
}
.internal_vert_line
{
	margin-left:30px;
	margin-top:38px;
	
}
#foot_content_zone {
	float: left;
	width:1016px;
	padding: 7px 0;
	display:inline;
	margin: 18px 0 10px;
	background: #7A7D73;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}
#foot_content_zone_left {
	width: 490px;
	padding-left: 10px;
	height: 53px;
	float: left;
}

#foot_content_zone_left table tr td h4 a{
	font-size:10px;

}

#foot_content_zone_right {
	width: 511px;
	height: 53px;
	float: right;
}
#foot_content_zone_right a, #foot_content_zone_left a, #foot_copyright_zone a {
	text-decoration: none;
	color: #FFFFFF;
}
#foot_content_zone_right a:hover, #foot_content_zone_left a:hover, #foot_copyright_zone a:hover {
	text-decoration: underline;
}
#foot_content_zone_left td {
	padding-right: 20px;
	vertical-align: top;
}
#foot_copyright_zone {
	text-align: center;
	width: 1016px;
	float: left;
	color: #FFFFFF;
	font-family:Arial;
	font-size:10px;
}


#sitemap_content .sitemap_delim {
	background: url("../img/sitemap_delim_line.gif") repeat-x;
	margin: 0 138px 0 52px;
	height: 1px;
	clear: both;
}
#sitemap_title .sitemap_delim {
	margin: 12px 138px 1px 0;
}
#sitemap_title p {
	color: #000000;
	font-size: 18px;
}
#sitemap_content a {
	font-size: 10px;
	color: #000000;
	display: block;
	float: left;
	clear: both;
}
#sitemap_content a:hover {
	text-decoration: none;
}
#sitemap_content a.top_link_inactive:hover, #sitemap_content a.top_link_inactive_2:hover
{
	color:#596A22;
	font-weight:bold;
}

a.top_link_inactive_2:hover
{
	color:#596A22;
}
#sitemap_content a.top_link_inactive_2
{
	margin: 11px 0 6px 88px;
}
#sitemap_content a.top_link_inactive
{
	margin: 22px 0 7px 52px;
}

.big {
	font-size: 11px;
	font-style: normal;
	color:#596A22;
}

/*GALLERY POPUP*/
#gallery_bg {z-index:3; position:fixed; width:100%; height:100%; top:0; left:0; background:#000000; display:none; overflow:hidden;}
#gallery_popup_bg a, #gallery_popup_bg a:visited, #gallery_popup_bg a:active {color:#FFFFFF; text-decoration:none;}
#gallery_popup_bg a:hover {color:#62733F; text-decoration:none;}
#gallery_popup_bg {z-index:3; position:absolute; width:100%; top:0; left:0; display:none;}
#gallery_popup {color:#FFF; width:300px; margin:26px auto 0; overflow:hidden;}
#gallery_popup_menu	{float:left; width:106px; padding:30px 0 0 0;}
#gallery_popup_menu_title	{color:#FFFFFF; font-weight:bold; padding-bottom:20px; text-align:right;display:none;}
#gallery_popup_menu_list a	{font-size:12px; width:106px; display:block; text-align:right; text-transform: uppercase; text-decoration:none;}
#gallery_popup_menu_list a:hover {color:#62733F; text-decoration:none;}
.popup_active_link {font-weight:bold; color: #62733F !important; text-decoration:none;}
#gallery_popup_body	{float:right; opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);}
#gallery_popup_image	{cursor:pointer; z-index:1000;}
#img_loading_label	{float:right; width:16px; height:20px; background:url(../img/ajax-loader.gif) bottom no-repeat;} 
#gallery_popup_control	{background:#666666; padding:6px 9px 0;}
#gallery_images_name	{margin:0 9px 2px 0; text-align:right; font-size:20px; height:30px;}
#gallery_controller	{float:left; clear:left; font-family:Arial; font-size: 11px; vertical-align:middle;}
#gallery_controller_l	{background:url(../img/g_arrow_l.gif) left 1px no-repeat; text-decoration:none;}
#gallery_controller_r	{background:url(../img/g_arrow_r.gif) right 1px no-repeat; text-decoration:none;}
#gallery_controller span {/*border:1px solid #F00;*/}
#gallery_popup_close	{float:right; font-family:Arial; font-size: 11px;}
.gallery_active_link	{color:#343D21 !important; font-weight:bold;}
#gallery_last_line	{height:20px}
.g_imgs {border:0px;display:none;}

#shadowbox_nav_print {
	width: 90px !important;
	background-position: right top;
	background-repeat: no-repeat;
	margin-right: 5px;
}

